if [ -z ${CONDA_BUILD+x} ]; then
	source /Users/distiller/project/miniconda/conda-bld/bismark_1555985994037/work/build_env_setup.sh
fi
#!/bin/bash

mkdir -p $PREFIX/bin/
rm -rf Docs
cp -r * $PREFIX/bin/
